@charset "utf-8";
/* CSS Document */

@import url("https://fonts.googleapis.com/css?family=Poppins:300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&display=swap");

*, *:before, *:after {
box-sizing:border-box;
  -webkit-font-smoothing: antialiased;
}

.versionMobile .mobile-hide {display:none;}

.mobile-show {display:none;}

.versionMobile .mobile-show {display:block;}

/* Typo */

body, .contenu, .contenu p, .contenu li {
  font-family: 'Poppins', sans-serif;
  font-size: 18px;
  line-height: 1.66em;
  color:#333231;
  text-align:left;
}

body.versionMobile, .versionMobile .contenu, .versionMobile .contenu p, .versionMobile .contenu li {
  font-size: 13.5px;
}

.cke_editable p {
	text-align:left;
}

h1, h2, h3, h4, h5, h6, .contenu h1, .contenu h2, .contenu h3, .contenu h4, .contenu h5, .contenu h6 {
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  text-transform:uppercase;
  color:#333231;
}

h1, .contenu h1 {font-size: 40px; line-height: .95em;}
h2, .contenu h2 {font-size: 28px; line-height: 1.143em;}
h3, .contenu h3 {font-size: 24px; line-height: 1.25em;}
h4, .contenu h4 {font-size: 22px; line-height: 1.273em; text-transform:inherit;}
h5, .contenu h5 {font-size: 20px; line-height: 1.2em;}
h6, .contenu h6 {font-size: 18px; line-height: 1.2em;}

.versionMobile h1, .versionMobile .contenu h1 {font-size: 30px;}
.versionMobile h2, .versionMobile .contenu h2 {font-size: 21px;}
.versionMobile h3, .versionMobile .contenu h3 {font-size: 18px;}
.versionMobile h4, .versionMobile .contenu h4 {font-size: 16.5px;}
.versionMobile h5, .versionMobile .contenu h5 {font-size: 15px;}
.versionMobile h6, .versionMobile .contenu h6 {font-size: 13.5px;}

.contenu ul:not(.bxslider) li {list-style:none; padding-left: 0.5em; text-indent: -0.5em;text-align: left !important; margin: 0 0 0.2em 8px;}

.contenu ul:not(.bxslider) li:before {content: "\00003E"; width: 0.5em; display:inline-block;}

.contenu ol li {text-align: left !important;}

.versionMobile span {
    font-size: unset;
}

p.entete {
  font-size:20px;
  line-height:1.5em;
  text-align:center;
  color:#000;
}

.versionMobile p.entete {
  font-size:15px;
}

/* Fin Typo */

/* Bouton */

div.btn-gris, a.btn-gris, a.btn-gris:link, a.btn-gris:visited, a.btn-jaune, a.btn-jaune:link, a.btn-jaune:visited {
  display: inline-block;
  font-size:15px;
  font-weight: 700;
  line-height:23px;
  text-transform: uppercase;
  text-decoration:none;
   padding: 11px 29px 12px;
  border: 1px solid #FCB913;
  cursor: pointer;
  transition: all 0.2s ease-in-out;
}

div.btn-gris, a.btn-gris, a.btn-gris:link, a.btn-gris:visited {
  background:#333231;
  color: #FFF;
}

a.btn-jaune, a.btn-jaune:link, a.btn-jaune:visited {
  background:#FCB913;
  color: #333231;
}

div.btn-gris.active, div.btn-gris:hover, a.btn-gris:hover {
  background:#FCB913;
  color: #333231;
}

a.btn-jaune:hover {
  background:#333231;
  color: #FCB913;
}

a.btn-gris.plus:after, a.btn-jaune.plus:after {
  content:"+";
  font-size: 31px;
  font-weight:300;
  padding-left: 15px;
  vertical-align: middle;
  transition: color 0.2s ease-in-out;
}

a.btn-gris.plus:after {
  color: #FCB913;
}

a.btn-gris.plus:hover:after {
  color: #FFF;
}

a.btn-jaune.plus:after {
  color: #333231;
}

a.btn-jaune.plus:hover:after {
  color: #FCB913;
}

a.btn-gris.plus, a.btn-jaune.plus {
  padding: 11px 22px 12px 29px;
}

a.lire-plus, a.lire-plus:link, a.lire-plus:visited {
  display: block;
  font-size:14px;
  font-weight: 800;
  line-height:21px;
  text-transform: uppercase;
  text-decoration:none;
  color: #333231;
  background: #FCB913 url("/sites/24630/fleche-lire-plus.png") no-repeat center right;
   padding: 10px 36px;
  border: 1px solid #FCB913;
  transition: all 0.2s ease-in-out;
}

a.lire-plus:hover {
  color: #FCB913;
  background:#333231 url("/sites/24630/fleche-lire-plus-hover.png") no-repeat center right;
}

/* Fin Bouton */

/* Entête et menu */

div.entete-texte {
    width:100%;
}

body.versionMobile {
    margin-top: 0;
}

.versionMobile #entete {
    height: 140px;
}

.logo {
  position: relative;
  z-index: 1001;
  padding-left:40px;
  max-width:1200px;
  margin:auto;
}

.versionMobile .logo {
    padding-left: 0;
    text-align: center;
}

.bg-header {
  position: absolute;
  top:99px;
  left:0;
  width:100%;
  height:48px;
}

#zoneMenu, #zoneMenu2 {
    text-transform: uppercase;
  width: calc(100% - 340px) !important;
}

#zoneMenu2 {
    z-index: 1001;
}

#zoneMenu a, #zoneMenu2 a {
    font-weight: 500 !important;
}

#TableMenu, #TableMenu2 {
    max-width: 860px;
    left: 340px;
}

#TableMenu { text-align: left;}

#TableMenu2 { text-align: right;}

.zoneMenuCom a {
    padding: 0 18px 0;
}

#nav li ul li a {
    width: 20em;
}

#zoneMenu.zoneMenuCom #nav>li {
    padding: 0 18px 0 !important;
}

#zoneMenu.zoneMenuCom a {
    padding: 0;
}

#zoneMenu.zoneMenuCom #nav>li ul li a {
    padding: 0 5px 0 !important;
}

.menu-hvr-underline-from-left ul li a:before {
    bottom: 0;
    height: 2px;
}

#zoneMenu2 a.bg-image18913, #zoneMenu2 li:hover>a.bg-image18913, #zoneMenu2 a:hover.bg-image18913, #zoneMenu2 a.bg-image18913.selected {
  padding-left: 38px; 
  background-position: 18px 10px;
}

#nav2 a {
    line-height: 40px;
    height: 56px;
}

li.liMenu18914bordure {
    width: 195px;
    height: 56px;
}

#zoneMenu2 a.bg-image18914, #zoneMenu2 li:hover>a.bg-image18914, #zoneMenu2 a:hover.bg-image18914, #zoneMenu2 a.bg-image18914.selected {
    color: #333231;
  text-align: center;
      position: fixed;
    top: 0;
}

.hide-text {
    text-align: left;
}

#zoneMenu2 a.bg-image18915, #zoneMenu2 li:hover>a.bg-image18915, #zoneMenu2 a:hover.bg-image18915, #zoneMenu2 a.bg-image18915.selected {
    background-position: 15px 8px;
}

#zoneMenu2 a.bg-image18916, #zoneMenu2 li:hover>a.bg-image18916, #zoneMenu2 a:hover.bg-image18916, #zoneMenu2 a.bg-image18916.selected {
    background-position: 0px 8px;
}

#zoneMenu2 a.bg-image18915 {
   padding: 0 5px 0 39px;
}
#zoneMenu2 a.bg-image18916 {
   padding: 0 15px 0 24px;
}

/* Fin Entête et menu */

/* Footer */

#pied, #piedContneur {
    width: 100%;
}

.footer {
  display:flex;
  flex-wrap:wrap;
  max-width:1200px;
  margin:auto;
  padding: 10px;
  background: #333231;
}

.footer>div {
  width:100%;
  padding: 20px;
}

.footer>div p {
 color:#FFF;
  font-size:12px;
  line-height: 1.5em;
  padding:0 0 10px 0;
}

.footer>div:last-child p {
 text-align:right;
}

.versionMobile .footer>div:last-child p {
 text-align:center;
}

.footer>div h3 {
 color:#FCB913;
  font-size:12px;
  line-height: 1.5em;
 padding:0 0 19px 0;
  text-transform: uppercase;
}

.footer div.heure {
 line-height:0;
}

.footer div.heure p {
 display:inline-block;
 width:49%;
  text-align:left !important;
}

.footer hr {
  border-style: solid;
  border-width: 1px 0 0 0;
  border-color: #707070;
  margin: 0 0 10px;
}

@media (min-width: 600px) and (max-width: 1024px) {
  .footer>div {
  width:50%;
}
}

@media (min-width: 1025px) {
  .footer>div {
  width:25%;
}
}

.footer-bar {
  background: #1F1E1E;
  border-top: 1px solid #95989A;
  padding: 14px 10px 13px;
}

.footer-bar p {
  color: #909090;
  font-size: 12px;
  text-align:center;
}

/* Fin Footer */

/* Zone Flottante */
.MenuGaucheFixe{
	right:0px!important; /*surpasse l'alignement a gauche par défaut*/
      left: unset!important;/*requis ou la div sera pleine largeur*/
}

.MenuGaucheFixe {
    top: 120px;
  left:inherit!important;
}

.versionMobile .MenuGaucheFixe {
    top: 0px;
}

#on {visibility:visible;}

#off {visibility:hidden;}

#calendrier_div {width:400px; padding:15px;}

.versionMobile #calendrier_div {width:100%; padding:10px;}

#calendrier_div h3 {text-align:center;}

p.event-list {
    padding: 0;
}

p.event-list span {
    display: block;
    font-size: 14px;
	font-weight: 300;
    text-transform: uppercase;
}

p.event-list a, p.event-list a:link, p.event-list a:visited {
    color: #333231;
    text-decoration: none;
	display: block;
	padding: 0 10px;
	border-top: 1px solid #333231;
    background-image: linear-gradient(to bottom, rgba(252,185,19,0.1), rgba(252,185,19,0) 50%);
	transition: all 0.2s ease-in-out;
}

p.event-list a:hover {
    background: rgba(51,50,49,0.1);
}

#calendrier_div p.cat-link {padding:15px 0;}

#calendrier_div p.cat-link .btn-gris {min-width: calc(50% - 7.5px); text-align: center;}

#calendrier_div p.cat-link .btn-gris:first-child {margin-right:15px;}

.versionMobile #calendrier_div p.cat-link {padding:10px 0;}

.versionMobile #calendrier_div p.cat-link .btn-gris {min-width: calc(50% - 5px); text-align: center; padding: 5px 5px;}

.versionMobile #calendrier_div p.cat-link .btn-gris:first-child {margin-right:10px;}

#calendrier_right {
  z-index: 10003;
  background-color: #FFF;
  border:2px solid #FCB913;
  border-right: hidden;
  width:400px;
  position: fixed;
  right: -402px;
}

.versionMobile .MenuGaucheFixe {
    position: relative;
    z-index: 100001;
}

#calendrier_right_mobile {
  z-index: 10003;
  background-color: #FFF;
  border:2px solid #FCB913;
  border-right: hidden;
  width:272px;
  position: absolute;
  right: -272px;
}
#calendrier_img {position: absolute;height: 100%;top: -2px;left: -40px;border: 0;}

.versionMobile #calendrier_img {position: absolute;height: 100%;top: -2px;left: -50px;border: 0;}

@media only screen and (max-height : 800px)  { 
  #calendrier_right { height: 500px;}
  #calendrier_right #calendrier_div {height: 500px; overflow: scroll;}
  }
  
/* Prévenir l'overflow sur mobile */

html.touch, body.versionMobile {
  overflow-x: hidden;
}

/* Fin Zone Flottante */

/* Slider */

.bx-wrapper, .bx-wrapper ul {
    margin: 0 !important;
}
.bx-pager {
bottom: 10.5vw !important;
}

.versionMobile .bx-pager {
bottom: -25px !important;
}

.bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
    display: inline-block;
    vertical-align: middle;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: rgba(0,0,0,0);
    text-indent: -9999px;
    display: block;
    width: 15px;
    height: 15px;
    outline: 0;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
  border: 1px solid #FFFFFF;
}

.versionMobile .bx-wrapper .bx-pager.bx-default-pager a:hover, .versionMobile .bx-wrapper .bx-pager.bx-default-pager a.active {
  background: rgba(0,0,0,0);
  border: 1px solid #333231;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    background: #FFFFFF;
    text-indent: -9999px;
    display: block;
    width: 15px;
    height: 15px;
    outline: 0;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
  opacity: 0.75;
}

.versionMobile .bx-wrapper .bx-pager.bx-default-pager a {
    background: #333231;
}

/* Fin Slider */

/* Accueil */

.section-accueil-titre {
  max-width:850px;
  margin:auto;
  padding:0 20px 45px;
  margin-top: -3vw;
  position: relative;
}

.versionMobile .section-accueil-titre {
  margin-top: 60px;
}

.section-accueil-titre p {
  text-align:center;
}

.section-accueil-titre h1 {
  text-align:center;
  margin: 30px 0 20px;
}

.section-accueil-service .services-entete {
  background-position: center center;
  background-attachment: fixed;
  background-size:cover;
  line-height:0;
}

.versionMobile .section-accueil-service .services-entete {
  background-attachment: initial;
}

@media (pointer: coarse) {
.section-accueil-service .services-entete {
  background-attachment: initial;
}
}

.section-accueil-service {
  background: #333231;
}

.section-accueil-service .services {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  max-width:1200px;
  margin:auto;
}

.section-accueil-service .services>div {
  max-width:280px;
  padding:10px 10px 80px;
  position: relative;
}

.section-accueil-service .services>div p {
  color:#FFF;
  font-size: 16px;
  line-height: 1.25em;
  text-align:center;
}

.section-accueil-service .services>div p:first-child {
  padding:0;
}

.section-accueil-service .services>div p:last-child {
  position:absolute;
  bottom: 10px;
  left:50%;
  transform: translateX(-50%);
  white-space:nowrap;
}

.section-accueil-actualites {
  background:url("/sites/24630/formes-diagonales.gif") no-repeat top center;
  background-size:100%;
  text-align:center;
  line-height: 0;
}

.section-accueil-actualites h3, .section-accueil-actualites p {color:#606060; text-align:center; text-transform:initial;}

.section-accueil-actualites p {font-size:16px; line-height: 1.5625em;}

.actualites {display:flex; flex-wrap:wrap; justify-content:space-evenly; max-width:1200px;margin:auto;padding:12px 0 60px;}

.actualites>div {position:relative;background:#FFF; padding: 12px 12px 63px; max-width:320px; margin:0 4px;}

.actualites p:last-child { position:absolute; bottom: 20px; left: 20px; width: calc(100% - 40px); padding: 0;}

/* Fin Accueil */

.entete-page, .image-entete {position:relative;}

.image-entete {
	line-height:0;
}

.image-entete img {
    width: 100% !important;
    height: inherit !important;
    min-height: 36.4vw;
	max-height: max-content;
    object-fit: cover;
}

.versionMobile .image-entete img {
    height: 200px !important;
}

@media (pointer: coarse) and (orientation: landscape) {
	.versionMobile .image-entete img {
		height: 400px !important;
	}
}

.image-entete:after {
    content:"";
	position:absolute;
	top: 0;
	left: 0;
	width: 100%;
	height:100%;
    background: rgba(0,0,0,0.25) url("/sites/24630/entete-page.png") no-repeat bottom -1px center;
	background-size:100%;
}

.cke_editable .image-entete:after {
	top: 20px;
	height:calc(100% - 20px);
}

.entete-page .overlay {position:relative; margin-top:-12vw;}
/* vieille version avec le logo de titre dans l'image
.entete-page .overlay {position:absolute;top:50%; left:50%;transform: translate(-50%,-66%);}
*/
.entete-page .overlay img {width: 27.2vw !important; height:inherit !important;}

.versionMobile .entete-page .overlay img {max-width: 100%; width: auto !important; height:auto !important;}

.entete-page .overlay p {padding:0;text-align: center;}

.section-page-titre {
  max-width:850px;
  margin:auto;
  padding: 30px 20px 45px;
  position: relative;
}

.section-page-titre p {
  text-align:center;
}

.section-page-titre h1 {
  text-align:center;
  margin: 30px 0 20px;
}

.section-grise, .section-couleur {
	background:#333231;
	padding: 80px 20px 0;
}

.section-blanche {
	padding: 80px 20px 0;
}

.section-grise>*, .section-couleur>*, .section-blanche>* {
	max-width:1200px;
	margin: auto;
}

.section-grise, .section-grise h1, .section-grise h2, .section-grise h3, .section-grise h4, .section-grise h5, .section-grise h6, .section-grise p, .section-grise li, .section-grise a, .section-grise a:link, .section-grise a:visited,
.section-couleur, .section-couleur h1, .section-couleur h2, .section-couleur h3, .section-couleur h4, .section-couleur h5, .section-couleur h6, .section-couleur p, .section-couleur li, .section-couleur a, .section-couleur a:link, .section-couleur a:visited {
	color:#FFF;
}

.section-savais-tu {
  background:url("/sites/24630/formes-diagonales.gif") no-repeat top center;
  background-size:100%;
  text-align:center;
  padding: 60px 10px;
}

.deux-colonnes {
  display:flex;
  flex-wrap:wrap;
  max-width:1200px;
  margin: 20px auto;
  text-align: left;
  padding:12px 12px 20px;
}

.section-savais-tu .deux-colonnes {
  background:#fff;
}

.deux-colonnes>div {
  width:100%;
  padding: 0 10px;
}

@media (min-width: 1025px) {
	.deux-colonnes>div {
	  width:50%;
	}
}

.spacer-image {
  width: 100%;
    max-width: 100%;
    line-height: 0;
    padding: 0;
    margin: 0;
}

.spacer-image img {
  width:100% !important;
  max-width:100% !important;
  height: auto !important;
}

.contenu-article {
    max-width: 1200px;
    margin: auto;
    padding: 60px 10px;
}

.contenu-article .date {
    display: block;
    text-align: right;
}

.versionMobile .contenu-article .date {
    text-align: center;
}

.contenu-article .date p {
    background: #FCB913;
    display: inline-block;
    padding: 5px 10px;
    margin-bottom: 10px;
}

.contenu-article h1 {
    padding: 0;
}

.contenu-article hr {
    border: 1px solid #FCB913;
    margin: 0 0 30px;
}

.NouvellesOngletsCategorieInner {
    justify-content: center;
	padding: 0 0 30px;
}

.NouvellesOngletsCategorieInner>div {
    margin-right: 15px;
}

.NouvellesOngletsCategorieInner>div:last-child {
    margin-right: 0;
}

.CategoryTabDiv {
    display: none;
    -webkit-animation: fadeEffect 1s;
    animation: fadeEffect 1s;
}

/* Fade in tabs */
@-webkit-keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

@keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

p.telephone {
	font-size: calc(20px + 4vw);
    font-weight: 700;
	}
	
div#list-commerce {
    max-width: 1200px;
    margin: auto;
    padding-bottom: 30px;
}

div#fiche-commerce {
    width: 100%;
    max-width: 1200px;
    margin: auto;
    padding-top: 100px;
}

.versionMobile .ico-commerce {
    padding-left: 0;
}

div#fiche-commerce .colonne {
    padding: 20px 10px;
}

.ui-accordion h3 {
    margin-top: 5px;
}

.ui-accordion h3:focus {
    outline: none;
}

.ui-accordion h3 span {
    display: none;
}

.ui-accordion h3:after {
    content: "\f078";
	display: inline-block;
	color: #333231;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
	float: right;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.ui-accordion h3:hover:after {
	color: #FCB913;
}

.ui-accordion h3.ui-accordion-header-active:after {
	content: "\f077";
	color: #FCB913;
}

div.bloc-tab-dynamique.ui-accordion {
	padding-bottom: 20px;
}

.section-blanche.onglets h2 {
    border-top: 1px solid #333231;
    padding-top: 20px;
}

/* Formulaire */

#formulaire-contenue {
	max-width: 1200px;
    margin: auto;
	text-align: left;
}

.versionMobile #tFormulaire tbody tr td {
    float: none;
    max-width: 400px;
    margin: auto;
}

.versionMobile #tFormulaire .clEspace {
    text-align: left;
}


#tFormulaire tbody tr td.f-label {
    font-weight: 700;
}

#formulaire-contenue.Moderne label:before {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-right: 10px;
    position: absolute;
    left: 0;
    top: 0;
    transform: translateY(8px);
    bottom: 1px;
    background-color: #aaa;
    border: #ccc solid 1px;
}

.versionMobile #formulaire-contenue.Moderne label:before {
    transform: translateY(2px);
}

#formulaire-contenue.Moderne input:checked+label:before {
    background-color: #fafafa;
    text-align: center;
    line-height: 18px;
    width: 16px;
    height: 16px;
    border: solid 1px #CCC;
}

#formulaire-contenue.Moderne.Pale input:checked+label:before {
    border-color: #ccc;
    background-color: #fafafa;
}

#formulaire-contenue.Moderne input[type="radio"]:checked+label:before {
    content: "\002022";
	display: inline-block;
	color: #000;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 22px;
    line-height: 16px;
	float: right;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#formulaire-contenue.Moderne input[type="checkbox"]:checked+label:before {
    content: "\f00d";
	display: inline-block;
	color: #000;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 13.5px;
	float: right;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

